Subject: Re: Job | Tech Support Remote Screening
From: DHARMENDRA SONI <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 19:21:11 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3161 Applicants

View All

DHARMENDRA SONI
?Currently working in Genpact & designated as a System Administrator. ? Good understanding of the Redhat & AWS global infrastructure. ? Installation and configuration of Redhat RHEL OS & its patches. ? Currently Working on Redhat RHEL7- managing users, groups & permissions, controlling services, controlling networking, logical volume manager. ? Creation of partitions, soft and hard link in Linux. ? Currently Working on AWS core services in Compute- Amazon EC2 instances & Amazon VPC, Storage- Amazon S3 & Amazon Glacier, Deployment & Administrator- AWS IAM. ? Good understanding of Auto scaling and ELB service of AWS. ? I have good understanding of installation of web server- Apache and filer server- Samba & NFS. ? I have understanding of server monitoring tools- Nagios & AWS Cloud watch. ? Application & technical support of virtual system based on Linux and Oracle. ? I have good understanding of ticketing tool, currently working on Helpmate ticketing tool.

Shortlist

Reject

Current Designation System Administrator
Current Company Genpact
Notice Period 1 Months
Previous Designation Application Support Engineer
Previous Company Wipro

Contact Details
Mobile:

Exp
3 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Gurgaon
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
Amazon Ec2, VPC, S3, Amazon Glacier, AWS, EBS, Security Group, Redhat Linux, Monitoring, Storage, Solution Architect, Cloud Computing, Apache, Linux, Yum, System Administrator, Linux Administration, RAID, LVM, EFS

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem